[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.AddOnMinimizeHandler

Adds an application minimizing handler.

## Declaration

Source position: forms.pp line 1669

`public procedure TApplication.AddOnMinimizeHandler(`
`Handler: TNotifyEvent;`
`AsFirst: Boolean = True`
`);`

## Arguments

`Handler` |  | Handler routine added in the method to the list of handlers for the type.
`AsFirst` |  | True if the handler is inserted as the first routine in the list of handlers. False if it is appended to the end of the list.

## See also

TApplicationHandlerType |  | Types of Application notification handlers.